BUILT_SOURCES		+= %D%/MST_Env.pm

perllib_DATA		+=			\
			%D%/MST_Env.pm

CLEANFILES		+=			\
			%D%/MST_Env.pm

EXTRA_DIST		+=			\
			%D%/MST_Env.pm.in

%D%/MST_Env.pm : dosubst

include %D%/site/Makefile.am
include %D%/cpan_config/Makefile.am
